<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
     "http://www.w3.org/TR/html4/transitional.dtd">
<html>
<head>
  <meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
  <title>RHEL5 delay - alternatives</title>
</head>
<body text="#000000" bgcolor="#FFFFFF" link="#0000CC" vlink="#000080" alink="#0000CC">
<center>
<a href="text0.html">First page</a> <a href="text3.html">Back</a> <a href="text5.html">Continue</a> <a href="text9.html">Last page</a> <a href="SLC4+5-status.html">Overview</a> <a href="siframes.html">Graphics</a></center><br>
<h2><u>Alternative: stick to SLC5 plan?</u></h2>
<ul><li><h2>Stick to original plan, or certify a beta?</h2></li>
<li><ul><li>Would have a few online farms on SLC4, rest on SLC5</li>
<li>Unrealistic!   SLC5 too close to LHC startup</li>
<li>Little to be gained If SLC4 is around as well (have 2.6 kernel, don't foresee immediate requests for Xen)</li>
</ul></li><li><h2>But: SLC5 will come anyway (newer hardware support etc)</h2></li>
<li><ul><li>May get used behind the scenes on hidden services</li>
<li>May get used on individual laptops/desktops</li>
<li>Some services will/may try to skip SLC4</li>
<li><u>But</u> can discuss release/certification schedules later..</li>
</ul></li></ul></body>
</html>